Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::view_facade< Derived, Cardinality >::view_as_cursor Struct Reference
Inheritance diagram for ranges::view_facade< Derived, Cardinality >::view_as_cursor:

## Public Member Functions
| operator bool () const =delete
| operator bool ()=delete
| view_as_cursor (Derived const *derived)